{

	Init[ (s)
	{
		MenuBackground(92);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(222);
		AddStaticItem(223);
		AddStaticItem(26);
		AddStaticItem(26);
		AddMenuItem(107,"MenuQuit");
	} ]

	MenuNewGame[ (s)
	{
		// Tell the engine to start a new game
		NewGame();
	} ]

	MenuLoadGame[ (s)
	{
		// Tell the engine to load a new game (probably opens a new menu)
		LoadGame();
	} ]

	MenuSaveGame[ (s)
	{
		// Tell the engine to save a new game (probably opens a new menu)
		SaveGame();
	} ]

	MenuOptions[ (s)
	{
		//Options();
		OpenMenu("Options");
	} ]

	MenuReturnToGame[ (s)
	{
		ReturnToGame();
	} ]

	MenuQuit[ (s)
	{
		Quit();
	} ]

	OnRightSoftkey[ (s)
	{
		MenuQuit();
	} ]

}